Last Comment Bug 703774 - Intermittent ERROR TEST-UNEXPECTED-FAIL | content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
: Intermittent ERROR TEST-UNEXPECTED-FAIL | content/chrome/layout/xul/test/test...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla13
Assigned To: Masayuki Nakano [:masayuki]
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks: 159346 438871
  Show dependency treegraph
 
Reported: 2011-11-18 14:45 PST by Matt Brubeck (:mbrubeck)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Patch (4.08 KB, patch)
2012-03-28 02:33 PDT, Masayuki Nakano [:masayuki]
enndeakin: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description User image Matt Brubeck (:mbrubeck) 2011-11-18 14:45:30 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7469456&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-11-18 06:21:46 PST for push cde201b0e581

12912 INFO TEST-END | chrome://mochitests/content/chrome/layout/xul/base/test/test_stack.xul | finished in 1082ms
12913 INFO TEST-START | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul
12914 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousedown #1
12915 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by auto repeat #1
12916 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar changed curpos after mouseup #1 - 16 should equal 16
12917 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousedown #2
12918 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar changed curpos by auto repeat when cursor is outside of scrollbar button #2 - 1 should equal 1
12919 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #2
12920 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousedown #3
12921 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by auto repeat when cursor is outside of scrollbar button #3
12922 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
12923 INFO TEST-END | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | finished in 6081ms
12924 INFO TEST-START | chrome://mochitests/content/chrome/layout/xul/test/test_bug372685.xul
12925 INFO TEST-PASS | chrome://mochitests/content/chrome/layout/xul/test/test_bug372685.xul | this is a crash test, so always ok if we survive this far - 0 should equal 0
12926 INFO TEST-END | chrome://mochitests/content/chrome/layout/xul/test/test_bug372685.xul | finished in 243ms
Comment 1 User image Treeherder Robot 2011-12-19 21:05:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8050250&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2011-12-19 20:26:11

12949 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 2 User image Treeherder Robot 2011-12-21 23:07:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8103915&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2011-12-21 22:21:46

12947 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 3 User image Treeherder Robot 2011-12-28 10:24:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8200065&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitest-other on 2011-12-28 09:37:05

12937 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 4 User image Treeherder Robot 2012-01-07 17:11:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8400785&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-01-07 06:52:38

12947 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 5 User image Treeherder Robot 2012-01-17 18:36:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8624601&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-01-17 17:50:43

12938 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 6 User image Treeherder Robot 2012-01-19 17:19:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680930&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-01-19 15:40:47

12915 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 7 User image Treeherder Robot 2012-01-19 17:19:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8680930&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2012-01-19 15:40:47

12915 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 8 User image Treeherder Robot 2012-01-20 10:46:20 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8701623&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-01-20 10:02:22

12953 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 9 User image Treeherder Robot 2012-01-20 21:59:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8715588&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-01-20 21:21:51

12915 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 10 User image Treeherder Robot 2012-01-23 01:58:02 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8752301&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-01-23 00:49:42

12953 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 11 User image Treeherder Robot 2012-01-26 09:18:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8843834&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2012-01-26 01:27:25

12909 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 12 User image Treeherder Robot 2012-01-28 04:25:17 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8901553&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2012-01-28 01:31:31

12909 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 13 User image Treeherder Robot 2012-02-04 19:20:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9098431&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-02-04 18:35:46

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 14 User image Treeherder Robot 2012-02-08 07:44:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9179943&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-02-08 06:50:58

12994 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 15 User image Treeherder Robot 2012-02-09 07:45:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9209340&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitest-other on 2012-02-09 06:52:37

12993 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 16 User image Treeherder Robot 2012-02-09 15:12:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9220065&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-02-09 13:48:03

13058 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 17 User image Treeherder Robot 2012-02-12 16:21:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9281582&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-12 15:28:22

13133 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 18 User image Treeherder Robot 2012-02-17 18:27:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9430466&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-02-17 17:42:19

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 19 User image Treeherder Robot 2012-02-21 02:33:03 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 20 User image Treeherder Robot 2012-02-21 02:34:38 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 21 User image Treeherder Robot 2012-02-21 02:47:06 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 22 User image Treeherder Robot 2012-02-21 03:48:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 23 User image Treeherder Robot 2012-02-21 03:49:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 24 User image Treeherder Robot 2012-02-21 03:55:49 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 25 User image Treeherder Robot 2012-02-21 06:04:26 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9489324&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-21 01:01:21

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 26 User image Treeherder Robot 2012-02-21 17:25:07 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9508438&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-02-21 16:44:23

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 27 User image Treeherder Robot 2012-02-21 20:14:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9513257&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitest-other on 2012-02-21 19:31:45

13082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 28 User image Treeherder Robot 2012-02-22 11:57:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9535553&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitest-other on 2012-02-22 11:10:37

13001 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 29 User image Treeherder Robot 2012-02-25 04:05:35 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9621536&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitest-other on 2012-02-25 03:20:30

13125 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 30 User image Treeherder Robot 2012-02-27 07:29:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9651020&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-26 23:53:51

13200 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_select-line.js | The correct line is selected. - Got 0, expected 5
Comment 31 User image Treeherder Robot 2012-02-27 16:20:53 PST
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=9669126&tree=Try
Rev3 Fedora 12x64 try opt test mochitest-other on 2012-02-27 15:19:18

13124 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 32 User image Treeherder Robot 2012-02-29 14:18:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9725010&tree=Maple
Rev3 Fedora 12x64 maple opt test mochitest-other on 2012-02-29 13:13:03

13136 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 33 User image Treeherder Robot 2012-02-29 21:21:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9736392&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-02-29 20:36:46

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 34 User image Treeherder Robot 2012-03-05 15:17:53 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9832445&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-05 14:32:30

13033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_aboutHome.js | Exited with code -1073741571 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_aboutHome.js | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 User image Treeherder Robot 2012-03-06 06:03:30 PST
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=9850351&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitest-other on 2012-03-06 05:17:47

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automation.py | child process 2172 still alive after shutdown
Comment 36 User image Treeherder Robot 2012-03-06 06:38:49 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9846040&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-06 00:55:31

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 37 User image Treeherder Robot 2012-03-08 08:04:00 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=9911462&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-08 07:18:27

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 38 User image Treeherder Robot 2012-03-08 08:04:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9911462&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-08 07:18:27

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
Comment 39 User image Treeherder Robot 2012-03-08 18:05:08 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9925970&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-08 16:52:32

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 40 User image Treeherder Robot 2012-03-08 20:19:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9929197&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-03-08 19:14:26

12537 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 41 User image Treeherder Robot 2012-03-08 20:36:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9927603&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-08 17:53:49

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 42 User image Treeherder Robot 2012-03-08 20:41:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9928418&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-08 18:31:22

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 43 User image Treeherder Robot 2012-03-08 22:22:42 PST
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9931953&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-08 21:15:31

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 44 User image Treeherder Robot 2012-03-08 22:38:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9917205&tree=Maple
Rev3 WINNT 6.1 maple opt test mochitest-other on 2012-03-08 11:27:46

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 45 User image Treeherder Robot 2012-03-09 03:08:35 PST
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9935826&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 01:23:39

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 46 User image Treeherder Robot 2012-03-09 05:42:20 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9937516&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 02:47:15

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 47 User image Treeherder Robot 2012-03-09 05:45:29 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9937416&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-09 02:39:24

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
13551 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/places/tests/chrome/test_reloadLivemarks.xul | Test timed out.
13796 INFO TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_autocomplete4.xul | finished in a non-clean fashion (in chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_autocomplete3.xul)
Comment 48 User image Treeherder Robot 2012-03-09 07:56:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9934714&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 00:14:23

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 49 User image Treeherder Robot 2012-03-09 07:57:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9937571&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-09 02:52:20

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 50 User image Treeherder Robot 2012-03-09 07:59:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9942636&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-03-09 06:54:26

12537 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
35500 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_native_mouse_mac.xul | Test timed out.
35503 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_platform_colors.xul | received event I didn't expect: {"type":"mouseout","target":"window","screenX":410,"screenY":180}
Comment 51 User image Treeherder Robot 2012-03-09 09:57:22 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9944844&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-09 08:31:27

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 52 User image Treeherder Robot 2012-03-09 10:14:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9945529&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 08:56:17

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_ConsoleStorageAPITests.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004003 (NS_ERROR_INVALID_POINTER) [nsIDOMLocation.toString]"  nsresult: "0x80004003 (NS_ERROR_INVALID_POINTER)"  location: "JS frame :: chrome://browser/content/browser.js :: newDocumentShown :: line 7077"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/passwordmgr/test/browser/browser_passwordmgrdlg.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004003 (NS_ERROR_INVALID_POINTER) [nsIDOMLocation.toString]"  nsresult: "0x80004003 (NS_ERROR_INVALID_POINTER)"  location: "JS frame :: chrome://browser/content/browser.js :: newDocumentShown :: line 7077"  data: no] at :0
Comment 53 User image Treeherder Robot 2012-03-09 10:30:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9945987&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-09 09:09:19

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_354894.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004003 (NS_ERROR_INVALID_POINTER) [nsIDOMLocation.toString]"  nsresult: "0x80004003 (NS_ERROR_INVALID_POINTER)"  location: "JS frame :: chrome://browser/content/browser.js :: newDocumentShown :: line 7096"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_ConsoleStorageAPITests.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004003 (NS_ERROR_INVALID_POINTER) [nsIDOMLocation.toString]"  nsresult: "0x80004003 (NS_ERROR_INVALID_POINTER)"  location: "JS frame :: chrome://browser/content/browser.js :: newDocumentShown :: line 7096"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004003 (NS_ERROR_INVALID_POINTER) [nsIDOMLocation.toString]"  nsresult: "0x80004003 (NS_ERROR_INVALID_POINTER)"  location: "JS frame :: chrome://browser/content/browser.js :: newDocumentShown :: line 7096"  data: no] at :0
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 54 User image Treeherder Robot 2012-03-09 10:32:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9946103&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 09:18:23

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 55 User image Treeherder Robot 2012-03-09 10:33:16 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9946103&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 09:18:23

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 56 User image Treeherder Robot 2012-03-09 10:45:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9946584&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 09:38:35

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 57 User image Treeherder Robot 2012-03-09 12:17:47 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9946974&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-09 09:57:21

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 58 User image Treeherder Robot 2012-03-09 12:46:56 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9947886&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-09 10:33:20

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 59 User image Treeherder Robot 2012-03-09 15:03:56 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9952702&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-03-09 14:04:31

12577 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 60 User image Treeherder Robot 2012-03-09 15:04:42 PST
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=9952661&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-09 13:50:34

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 61 User image Treeherder Robot 2012-03-09 19:35:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9959593&tree=Maple
Rev3 WINNT 6.1 maple debug test mochitest-other on 2012-03-09 17:56:15

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 62 User image Treeherder Robot 2012-03-09 19:42:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9959916&tree=Maple
Rev3 WINNT 5.1 maple debug test mochitest-other on 2012-03-09 18:09:59

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 119 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 63 User image Treeherder Robot 2012-03-09 20:22:02 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9961053&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-09 19:27:16

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 64 User image Treeherder Robot 2012-03-09 20:32:19 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9961098&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-09 19:31:45

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 65 User image Treeherder Robot 2012-03-09 22:23:26 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9962019&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-09 20:45:34

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 119 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 66 User image Treeherder Robot 2012-03-10 00:02:31 PST
tn
https://tbpl.mozilla.org/php/getParsedLog.php?id=9962956&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-09 22:08:21

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 67 User image Treeherder Robot 2012-03-10 01:02:24 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9950909&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-09 12:44:21

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 68 User image Treeherder Robot 2012-03-10 02:14:31 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9964620&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-10 00:10:41

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 69 User image Treeherder Robot 2012-03-10 04:48:06 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9964675&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-10 00:11:43

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 70 User image Treeherder Robot 2012-03-10 05:29:42 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9960291&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-09 18:25:46

13033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_homeDrop.js | Test timed out
Comment 71 User image Treeherder Robot 2012-03-10 06:55:19 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9969197&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-10 05:00:57

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 72 User image Treeherder Robot 2012-03-10 07:16:50 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9966542&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-10 03:01:39

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 73 User image Treeherder Robot 2012-03-10 07:16:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9966542&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-10 03:01:39

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 74 User image Treeherder Robot 2012-03-10 07:18:38 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9969228&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-10 04:58:23

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 75 User image Treeherder Robot 2012-03-10 07:28:45 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9970558&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-10 06:38:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 76 User image Treeherder Robot 2012-03-10 08:23:18 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9971843&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitest-other on 2012-03-10 07:21:13

12537 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 77 User image Treeherder Robot 2012-03-10 11:21:03 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9974032&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-10 09:09:23

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 78 User image Treeherder Robot 2012-03-10 12:11:27 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9975202&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-10 10:27:27

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 79 User image Treeherder Robot 2012-03-10 12:19:53 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9975481&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-10 10:36:20

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 119 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 80 User image Treeherder Robot 2012-03-10 12:43:35 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9976411&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-10 11:35:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 81 User image Treeherder Robot 2012-03-10 13:00:11 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9975641&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-10 10:49:23

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 82 User image Treeherder Robot 2012-03-10 15:03:28 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9978608&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-10 13:52:22

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 83 User image Treeherder Robot 2012-03-10 20:00:28 PST
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9982233&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-10 18:51:25

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 84 User image Treeherder Robot 2012-03-10 20:18:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9970947&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitest-other on 2012-03-10 06:57:34

13000 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 85 User image Treeherder Robot 2012-03-10 21:24:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9982460&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-10 19:16:32

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 86 User image Treeherder Robot 2012-03-11 03:48:21 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=9984424&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-11 01:43:51

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_sanitize-timespans.js | Pretend visit to today.com should still exist
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_sanitize-timespans.js | today form entry should still exist
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_sanitize-timespans.js | 'Today' download should still be present
Comment 87 User image Treeherder Robot 2012-03-11 10:50:09 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=9988325&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-11 09:39:09

13076 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 88 User image Treeherder Robot 2012-03-11 13:29:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9975142&tree=Maple
Rev3 WINNT 5.1 maple debug test mochitest-other on 2012-03-10 10:17:19

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 89 User image Treeherder Robot 2012-03-11 17:39:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9990888&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-11 16:31:45

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 90 User image Treeherder Robot 2012-03-11 18:05:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9991201&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-11 16:59:19

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 91 User image Treeherder Robot 2012-03-11 18:06:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9991201&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-11 16:59:19

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 92 User image Treeherder Robot 2012-03-11 19:28:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9992361&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-11 18:11:16

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 93 User image Treeherder Robot 2012-03-11 19:58:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9992778&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-11 18:41:26

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 94 User image Treeherder Robot 2012-03-11 23:47:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9995752&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-11 22:40:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 95 User image Treeherder Robot 2012-03-12 03:44:36 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9996694&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-12 02:12:50

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 96 User image Treeherder Robot 2012-03-12 04:59:31 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9997961&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-12 03:35:11

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 97 User image Treeherder Robot 2012-03-12 07:11:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10000163&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-12 05:55:26

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 98 User image Treeherder Robot 2012-03-12 07:25:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9999932&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-12 05:37:16

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 99 User image Treeherder Robot 2012-03-12 07:29:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9999975&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-12 05:27:27

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 100 User image Treeherder Robot 2012-03-12 07:31:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9999971&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 05:27:30

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 101 User image Treeherder Robot 2012-03-12 10:30:31 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10004086&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-12 09:19:26

13033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 102 User image Treeherder Robot 2012-03-12 12:27:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10006902&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-12 11:12:16

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 103 User image Treeherder Robot 2012-03-12 13:10:39 PDT
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10005725&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-12 10:21:59

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 104 User image Treeherder Robot 2012-03-12 13:24:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10008445&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 12:03:06

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 105 User image Treeherder Robot 2012-03-12 13:34:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10009046&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-12 12:24:33

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 106 User image Treeherder Robot 2012-03-12 13:35:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10009095&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-12 12:27:54

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 107 User image Treeherder Robot 2012-03-12 14:10:22 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=10010052&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-12 12:58:00

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 108 User image Treeherder Robot 2012-03-12 14:10:59 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10009414&tree=Maple
Rev3 Fedora 12 maple debug test mochitest-other on 2012-03-12 12:34:51

13077 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 109 User image Treeherder Robot 2012-03-12 15:02:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10011465&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 13:35:57

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 123 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 110 User image Treeherder Robot 2012-03-12 15:02:14 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10011465&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 13:35:57

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 123 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 111 User image Treeherder Robot 2012-03-12 15:46:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10012045&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 13:56:24

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 118 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 112 User image Treeherder Robot 2012-03-12 15:48:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10012386&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 14:11:33

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 119 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 113 User image Treeherder Robot 2012-03-12 15:53:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10013003&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-12 14:35:13

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 114 User image Treeherder Robot 2012-03-12 15:58:42 PDT
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=10008514&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-12 12:12:13

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 115 User image Treeherder Robot 2012-03-12 16:02:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10013380&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-12 14:47:54

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 119 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 116 User image Treeherder Robot 2012-03-12 16:26:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10013451&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-12 15:13:42

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
35544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | scrolled to wrong direction: Timeout test even with many wheel events (h-3) - got Not scrolled, expected scrolled to forward (horizontal)
Comment 117 User image Treeherder Robot 2012-03-12 18:36:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10017290&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-12 17:23:36

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
35541 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | scrolled to wrong direction: Timeout test even with many wheel events (h-3) - got Not scrolled, expected scrolled to forward (horizontal)
Comment 118 User image Treeherder Robot 2012-03-12 18:44:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10016601&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 16:54:59

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 119 User image Treeherder Robot 2012-03-12 21:06:04 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10021486&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-12 20:05:50

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 120 User image Treeherder Robot 2012-03-12 22:15:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10023108&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-12 21:05:22

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 121 User image Treeherder Robot 2012-03-12 22:37:38 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10023433&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-12 21:24:41

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 122 User image Treeherder Robot 2012-03-12 23:57:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10024701&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-12 22:51:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 123 User image Treeherder Robot 2012-03-13 02:41:56 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10026393&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-13 01:05:29

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 124 User image Treeherder Robot 2012-03-13 03:02:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10027070&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-13 01:59:25

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 125 User image Treeherder Robot 2012-03-13 03:14:11 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10025720&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-13 00:07:53

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 397391 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 126 User image Treeherder Robot 2012-03-13 12:15:07 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10037274&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-13 10:14:18

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 127 User image Treeherder Robot 2012-03-13 17:27:30 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10046528&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-13 16:08:44

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 128 User image Treeherder Robot 2012-03-13 18:04:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10047168&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-13 16:48:26

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 129 User image Treeherder Robot 2012-03-13 18:27:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10047118&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-13 17:06:13

12609 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/style/test/chrome/test_hover.html | Test timed out.
13074 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
13971 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_bug437844.xul | :hover does not apply - got rgb(0, 255, 0), expected transparent
Comment 130 User image Treeherder Robot 2012-03-13 19:46:46 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10046832&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 16:23:41

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 131 User image Treeherder Robot 2012-03-13 20:19:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10050179&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-13 18:36:58

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of nsDiskCacheBinding with size 52 bytes each (104 bytes total)
Comment 132 User image Treeherder Robot 2012-03-13 20:24:04 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10051073&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-13 19:15:09

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 133 User image Treeherder Robot 2012-03-13 20:30:48 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10048989&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-13 17:49:43

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 134 User image Treeherder Robot 2012-03-13 23:19:56 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10053324&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 21:12:38

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 135 User image Treeherder Robot 2012-03-13 23:27:12 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10053327&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 21:11:16

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 398495 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 136 User image Treeherder Robot 2012-03-13 23:29:31 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10053207&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 21:06:31

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 137 User image Treeherder Robot 2012-03-13 23:35:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10047062&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-13 16:30:01

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27732 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 138 User image Treeherder Robot 2012-03-13 23:39:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10046930&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-13 17:09:57

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 139 User image Treeherder Robot 2012-03-13 23:56:02 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10054765&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-13 22:42:19

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 140 User image Treeherder Robot 2012-03-13 23:57:17 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10054633&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 22:35:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37824 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 141 User image Treeherder Robot 2012-03-13 23:58:18 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10054707&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 22:39:31

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 142 User image Treeherder Robot 2012-03-14 00:09:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10044924&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-13 15:24:21

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36820 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 143 User image Treeherder Robot 2012-03-14 00:17:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10054894&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-13 22:55:34

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 144 User image Treeherder Robot 2012-03-14 00:18:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10054360&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-13 22:26:46

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 145 User image Treeherder Robot 2012-03-14 01:31:32 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10055511&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 23:32:51

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 146 User image Treeherder Robot 2012-03-14 01:31:38 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10055556&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-13 23:32:51

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 147 User image Treeherder Robot 2012-03-14 01:32:46 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10056273&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 00:25:55

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 148 User image Treeherder Robot 2012-03-14 01:34:22 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10055357&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-13 23:18:46

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 149 User image Treeherder Robot 2012-03-14 01:38:23 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10055986&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 00:03:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 150 User image Treeherder Robot 2012-03-14 01:39:11 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10056251&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 00:18:24

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 151 User image Treeherder Robot 2012-03-14 07:13:06 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10060406&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 06:04:27

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 152 User image Treeherder Robot 2012-03-14 07:14:47 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10060321&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 05:58:19

13157 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 153 User image Treeherder Robot 2012-03-14 09:25:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10057414&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-14 02:57:38

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 154 User image Treeherder Robot 2012-03-14 10:36:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10064635&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-14 09:23:28

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 155 User image Treeherder Robot 2012-03-14 10:44:48 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10039953&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-13 11:59:44

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 156 User image Treeherder Robot 2012-03-14 11:21:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10049561&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-13 18:35:26

13157 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 157 User image Treeherder Robot 2012-03-14 11:31:56 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10056304&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-14 00:22:22

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 158 User image Treeherder Robot 2012-03-14 11:50:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10066070&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 10:35:54

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 159 User image Treeherder Robot 2012-03-14 12:02:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10065188&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 09:52:26

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 160 User image Treeherder Robot 2012-03-14 12:39:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10067115&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-14 11:17:16

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 161 User image Treeherder Robot 2012-03-14 12:40:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10067047&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 11:14:26

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 162 User image Treeherder Robot 2012-03-14 13:19:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10067725&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-14 11:45:26

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 163 User image Treeherder Robot 2012-03-14 13:20:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10068408&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 12:11:51

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 164 User image Treeherder Robot 2012-03-14 14:10:54 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10068927&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-14 12:31:40

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 165 User image Treeherder Robot 2012-03-14 14:15:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10069365&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 12:42:33

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 166 User image Treeherder Robot 2012-03-14 14:38:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10070266&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 13:10:37

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 167 User image Treeherder Robot 2012-03-14 15:52:52 PDT
felipc%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10072686&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-14 14:36:06

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 168 User image Treeherder Robot 2012-03-14 16:09:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10073143&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 14:49:54

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 38536 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 169 User image Treeherder Robot 2012-03-14 16:51:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10074583&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-14 15:34:03

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 170 User image Treeherder Robot 2012-03-14 16:52:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10069665&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-14 12:56:52

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 171 User image Treeherder Robot 2012-03-14 16:53:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10072778&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-14 14:37:22

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 172 User image Treeherder Robot 2012-03-14 17:11:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10072802&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-14 14:36:06

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 173 User image Treeherder Robot 2012-03-14 17:14:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10075363&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 15:58:13

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 174 User image Treeherder Robot 2012-03-14 17:47:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10076472&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-14 16:39:48

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 175 User image Treeherder Robot 2012-03-14 18:15:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10077097&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-14 17:01:00

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 176 User image Treeherder Robot 2012-03-14 18:15:16 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10077097&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-14 17:01:00

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 177 User image Treeherder Robot 2012-03-14 18:28:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10077787&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 17:23:32

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 178 User image Treeherder Robot 2012-03-14 18:48:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10078358&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-14 17:38:36

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 179 User image Treeherder Robot 2012-03-14 19:18:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10077597&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-14 17:11:37

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35684 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 180 User image Treeherder Robot 2012-03-14 20:29:55 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10081172&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-14 19:09:59

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 181 User image Treeherder Robot 2012-03-14 20:58:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10082176&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-14 19:42:08

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 182 User image Treeherder Robot 2012-03-14 21:58:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10084013&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 20:45:35

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 183 User image Treeherder Robot 2012-03-14 22:38:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10085137&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 21:26:44

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 184 User image Treeherder Robot 2012-03-14 22:46:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10085266&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-14 21:33:08

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 185 User image Treeherder Robot 2012-03-15 02:47:27 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10083785&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-14 20:39:36

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 186 User image Treeherder Robot 2012-03-15 03:43:26 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10088389&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-14 23:56:57

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
35980 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | scrolled to wrong direction: Timeout test even with many wheel events (v-3) - got Not scrolled, expected scrolled to forward (vertical)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 187 User image Treeherder Robot 2012-03-15 03:45:18 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10089012&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 00:32:43

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 188 User image Treeherder Robot 2012-03-15 03:46:01 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10087834&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-14 23:25:36

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 189 User image Treeherder Robot 2012-03-15 03:47:50 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10089963&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 01:35:15

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 190 User image Treeherder Robot 2012-03-15 03:57:54 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10090303&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 02:19:26

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 191 User image Treeherder Robot 2012-03-15 05:48:19 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10091812&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 04:35:25

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 192 User image Treeherder Robot 2012-03-15 06:02:57 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10092206&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 04:53:21

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 193 User image Treeherder Robot 2012-03-15 06:46:45 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10088812&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 00:20:55

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 194 User image Treeherder Robot 2012-03-15 07:05:03 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10092948&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-15 05:53:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37924 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 195 User image Treeherder Robot 2012-03-15 07:14:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093182&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-15 06:03:19

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug610242.js | png has no favicon - Got block, expected none
Comment 196 User image Treeherder Robot 2012-03-15 07:23:58 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093347&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 06:17:23

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 197 User image Treeherder Robot 2012-03-15 07:24:54 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093373&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 06:14:31

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 198 User image Treeherder Robot 2012-03-15 07:27:24 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093250&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 06:12:09

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 199 User image Treeherder Robot 2012-03-15 07:31:56 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10090100&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-15 01:34:43

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 200 User image Treeherder Robot 2012-03-15 07:57:45 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093845&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-15 06:42:26

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 201 User image Treeherder Robot 2012-03-15 07:58:56 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093908&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-15 06:42:26

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of nsDiskCacheBinding with size 52 bytes each (104 bytes total)
Comment 202 User image Treeherder Robot 2012-03-15 08:54:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10093338&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-15 06:17:21

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36820 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 203 User image Treeherder Robot 2012-03-15 10:52:49 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10084117&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-14 20:46:13

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 204 User image Treeherder Robot 2012-03-15 11:42:15 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=10098505&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 10:32:59

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 46116 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 17 instances of ProxyListener with size 16 bytes each (272 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 205 User image Treeherder Robot 2012-03-15 11:48:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10098476&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 10:31:42

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 206 User image Treeherder Robot 2012-03-15 11:55:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10096994&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 09:19:46

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 207 User image Treeherder Robot 2012-03-15 12:11:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10096813&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 09:11:35

13157 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 208 User image Treeherder Robot 2012-03-15 12:12:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10095463&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 08:05:56

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36820 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 209 User image Treeherder Robot 2012-03-15 12:14:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10096736&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 09:08:39

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 210 User image Treeherder Robot 2012-03-15 12:15:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10095778&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitest-other on 2012-03-15 08:52:28

13082 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://browser/content/tabbrowser.xml :: updateCurrentBrowser :: line 905"  data: no] at :0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug537449.js | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsITypeAheadFind.setDocShell]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://global/content/bindings/browser.xml :: onPageHide :: line 599"  data: no] at :0
Comment 211 User image Treeherder Robot 2012-03-15 12:27:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10099692&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 11:22:27

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 212 User image Treeherder Robot 2012-03-15 13:37:02 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10100945&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 12:18:45

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 213 User image Treeherder Robot 2012-03-15 15:31:42 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10100910&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-15 12:42:29

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 214 User image Treeherder Robot 2012-03-15 15:45:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10099857&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 11:30:47

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 215 User image Treeherder Robot 2012-03-15 15:48:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10102141&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 13:00:28

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 216 User image Treeherder Robot 2012-03-15 15:49:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10101370&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 12:33:16

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 398371 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 217 User image Treeherder Robot 2012-03-15 16:03:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10103990&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 14:15:25

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 218 User image Treeherder Robot 2012-03-15 16:14:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10103753&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 13:59:44

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 219 User image Treeherder Robot 2012-03-15 16:18:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10105586&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 15:03:09

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 220 User image Treeherder Robot 2012-03-15 16:19:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10104821&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 14:42:01

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 221 User image Treeherder Robot 2012-03-15 18:22:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10108798&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 17:01:57

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 222 User image Treeherder Robot 2012-03-15 18:34:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10107771&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-15 16:19:28

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 223 User image Treeherder Robot 2012-03-15 18:40:05 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10108332&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 16:47:26

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 224 User image Treeherder Robot 2012-03-15 19:15:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10110640&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 18:01:44

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 225 User image Treeherder Robot 2012-03-15 19:16:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10110640&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 18:01:44

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 226 User image Treeherder Robot 2012-03-15 19:43:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10111622&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 18:37:39

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 227 User image Treeherder Robot 2012-03-15 20:59:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10113077&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 19:30:54

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_sanitizeDialog.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_save_video.js | an unexpected uncaught JS exception reported through window.onerror - finish is not defined at chrome://mochitests/content/browser/browser/base/content/test/browser_sanitizeDialog.js:992
Comment 228 User image Treeherder Robot 2012-03-15 21:26:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10113933&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-15 20:13:46

13039 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 229 User image Treeherder Robot 2012-03-15 21:28:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10109745&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-15 17:35:14

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 230 User image Treeherder Robot 2012-03-15 21:36:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10109696&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-15 17:28:27

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_update-editor-mode.js | Found the expected editor mode. - Got js, expected html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_update-editor-mode.js | The correct script was loaded initially.
Comment 231 User image Treeherder Robot 2012-03-15 22:01:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10111126&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-15 18:20:49

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 232 User image Treeherder Robot 2012-03-15 22:32:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10115373&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 21:21:39

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 233 User image Treeherder Robot 2012-03-15 22:44:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10115816&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-15 21:57:58

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 234 User image Treeherder Robot 2012-03-15 22:52:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10114120&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 20:27:26

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36820 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 235 User image Treeherder Robot 2012-03-15 23:39:49 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10116573&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 22:17:57

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 236 User image Treeherder Robot 2012-03-16 00:11:24 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10114632&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 20:54:09

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 237 User image Treeherder Robot 2012-03-16 00:16:51 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10112261&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-15 18:57:54

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 238 User image Treeherder Robot 2012-03-16 00:20:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10116138&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-15 21:45:18

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 239 User image Treeherder Robot 2012-03-16 00:28:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10116354&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 22:04:06

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 240 User image Treeherder Robot 2012-03-16 00:52:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10117919&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 23:38:56

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 241 User image Treeherder Robot 2012-03-16 00:53:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10117919&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 23:38:56

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 242 User image Treeherder Robot 2012-03-16 00:56:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118029&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-15 23:44:28

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 243 User image Treeherder Robot 2012-03-16 00:57:04 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10117924&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 23:40:25

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 244 User image Treeherder Robot 2012-03-16 01:10:41 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118252&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-16 00:02:09

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34548 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 245 User image Treeherder Robot 2012-03-16 02:32:41 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118338&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 00:04:28

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 246 User image Treeherder Robot 2012-03-16 03:32:31 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10119420&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-16 02:28:25

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 247 User image Treeherder Robot 2012-03-16 04:05:59 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10119802&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-16 02:54:46

13081 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 248 User image Treeherder Robot 2012-03-16 04:35:08 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10120413&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-16 03:29:31

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 249 User image Treeherder Robot 2012-03-16 04:46:12 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10120575&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-16 03:35:22

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 250 User image Treeherder Robot 2012-03-16 05:25:51 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10121032&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-16 03:56:29

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 251 User image Treeherder Robot 2012-03-16 06:07:04 PDT
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=10112946&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-15 19:27:11

13160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 252 User image Treeherder Robot 2012-03-16 08:33:50 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10124470&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-16 07:04:31

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 253 User image Treeherder Robot 2012-03-16 09:07:19 PDT
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118892&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-16 01:03:07

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 254 User image Treeherder Robot 2012-03-16 09:25:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10125313&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-16 07:56:29

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 255 User image Treeherder Robot 2012-03-16 10:12:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126431&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 08:47:09

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 31040 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ProxyListener with size 16 bytes each (64 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 256 User image Treeherder Robot 2012-03-16 10:17:11 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=10106732&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-15 15:44:54

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 257 User image Treeherder Robot 2012-03-16 10:54:59 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10125315&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-16 08:36:50

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 258 User image Treeherder Robot 2012-03-16 12:14:36 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129452&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 11:05:20

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 259 User image Treeherder Robot 2012-03-16 12:17:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10128902&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 10:40:36

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 260 User image Treeherder Robot 2012-03-16 12:19:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10128296&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 10:13:17

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 261 User image Treeherder Robot 2012-03-16 12:20:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129441&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-16 10:59:31

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 262 User image Treeherder Robot 2012-03-16 12:22:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10127528&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 09:39:32

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 33312 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6 instances of ProxyListener with size 16 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 263 User image Treeherder Robot 2012-03-16 12:26:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129754&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-16 11:13:19

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 264 User image Treeherder Robot 2012-03-16 12:27:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10129753&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-16 11:13:54

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 265 User image Treeherder Robot 2012-03-16 13:48:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10130606&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 11:54:12

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 28768 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ProxyListener with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 266 User image Treeherder Robot 2012-03-16 13:52:16 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10131997&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-16 12:50:28

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 267 User image Treeherder Robot 2012-03-16 13:52:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10130843&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 12:07:29

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 268 User image Treeherder Robot 2012-03-16 14:05:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10131896&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 12:43:00

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 269 User image Treeherder Robot 2012-03-16 14:06:43 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10130819&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-16 12:04:24

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 270 User image Treeherder Robot 2012-03-16 14:07:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10131815&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-16 12:35:28

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 271 User image Treeherder Robot 2012-03-16 14:09:19 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10131459&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-16 12:24:08

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37200 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 272 User image Treeherder Robot 2012-03-16 14:30:48 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10132901&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-16 13:23:39

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 273 User image Treeherder Robot 2012-03-16 14:34:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10133001&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 13:27:07

13087 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 274 User image Treeherder Robot 2012-03-16 15:59:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10135259&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-16 14:46:12

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 275 User image Treeherder Robot 2012-03-16 16:18:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10135593&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-16 15:25:43

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Highlighting a node didn't work properly.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478
Comment 276 User image Treeherder Robot 2012-03-16 16:44:21 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10135566&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 15:00:53

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 277 User image Treeherder Robot 2012-03-16 16:44:53 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10135729&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 15:07:17

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 278 User image Treeherder Robot 2012-03-16 20:43:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10142226&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 19:35:34

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 279 User image Treeherder Robot 2012-03-16 21:02:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10139369&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-16 17:10:38

12569 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/style/test/chrome/test_hover.html | Test timed out.
13034 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
13931 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_bug437844.xul | :hover does not apply - got rgb(0, 255, 0), expected transparent
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | The correct script was loaded initially.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_script-switching.js | The first script is displayed.
Comment 280 User image Treeherder Robot 2012-03-16 21:46:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10138080&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-16 16:28:10

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 281 User image Treeherder Robot 2012-03-16 22:59:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10143981&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-16 21:40:31

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 564 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of nsDiskCacheBinding with size 52 bytes each (156 bytes total)
Comment 282 User image Treeherder Robot 2012-03-16 23:26:35 PDT
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=10141750&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-16 19:06:04

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 283 User image Treeherder Robot 2012-03-17 02:32:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10145317&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-17 01:15:25

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 284 User image Treeherder Robot 2012-03-17 05:12:00 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10146287&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-17 02:59:16

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 285 User image Treeherder Robot 2012-03-17 05:58:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10147088&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-17 03:54:25

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 286 User image Treeherder Robot 2012-03-17 08:31:39 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10148772&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-17 05:27:08

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 287 User image Treeherder Robot 2012-03-17 10:34:54 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10151487&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-17 09:12:46

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug600645.js | The app tab icon has the right tab reference - Got [object XULElement @ 0x1ad6d378 (native @ 0x1d4cdb20)], expected [object XULElement @ 0x1aa60308 (native @ 0xf9277b8)]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug600645.js | The icon url starts with moz-anno:favicon so the default fav icon would be displayed
Comment 288 User image Treeherder Robot 2012-03-17 11:34:10 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10145783&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-17 02:32:54

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 289 User image Treeherder Robot 2012-03-17 13:00:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10151994&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-17 10:27:19

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 290 User image Treeherder Robot 2012-03-17 16:20:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10155255&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-17 14:51:18

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 291 User image Treeherder Robot 2012-03-17 16:57:00 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=10154405&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-17 13:38:25

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 292 User image Treeherder Robot 2012-03-17 20:06:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158014&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-17 18:48:59

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 293 User image Treeherder Robot 2012-03-17 20:27:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10158012&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-17 18:49:13

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 294 User image Treeherder Robot 2012-03-17 22:23:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10157819&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitest-other on 2012-03-17 19:02:23

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 295 User image Treeherder Robot 2012-03-17 23:55:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10159772&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-17 22:46:37

13087 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 296 User image Treeherder Robot 2012-03-18 00:03:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10159794&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-17 22:48:19

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 297 User image Treeherder Robot 2012-03-18 00:23:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10156915&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-17 17:28:31

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35856 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 298 User image Treeherder Robot 2012-03-18 00:26:06 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10156428&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-17 16:50:30

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 299 User image Treeherder Robot 2012-03-18 01:18:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160355&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-18 00:04:21

12569 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/style/test/chrome/test_hover.html | Test timed out.
13034 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
13931 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_bug437844.xul | :hover does not apply - got rgb(0, 255, 0), expected transparent
Comment 300 User image Treeherder Robot 2012-03-18 02:50:13 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160846&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-03-18 01:33:31

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 301 User image Treeherder Robot 2012-03-18 02:51:10 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160833&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-18 01:33:21

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 302 User image Treeherder Robot 2012-03-18 02:51:43 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160851&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-18 01:33:19

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 303 User image Treeherder Robot 2012-03-18 08:31:15 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10163786&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-03-18 06:17:32

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 304 User image Treeherder Robot 2012-03-18 09:25:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10163294&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-18 05:24:26

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 305 User image Treeherder Robot 2012-03-18 10:53:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10165746&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-18 09:45:25

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 306 User image Treeherder Robot 2012-03-18 11:44:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10166022&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-18 10:36:27

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 307 User image Treeherder Robot 2012-03-18 11:58:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10166198&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-18 10:54:33

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 308 User image Treeherder Robot 2012-03-18 12:44:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10166625&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-18 11:38:26

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 309 User image Treeherder Robot 2012-03-18 13:45:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10165124&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-18 07:56:09

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 310 User image Treeherder Robot 2012-03-18 13:47:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10166616&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-18 11:21:46

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 311 User image Treeherder Robot 2012-03-18 14:18:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10167228&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-18 13:10:16

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 312 User image Treeherder Robot 2012-03-18 16:47:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10169003&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-18 15:37:26

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27632 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 313 User image Treeherder Robot 2012-03-18 18:34:41 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170394&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-18 17:24:25

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 314 User image Treeherder Robot 2012-03-18 20:04:58 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10171216&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-18 18:43:33

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 315 User image Treeherder Robot 2012-03-18 20:08:24 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126778&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-16 09:02:07

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 316 User image Treeherder Robot 2012-03-18 20:09:07 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=10126711&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-16 08:57:13

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 317 User image Treeherder Robot 2012-03-18 20:38:52 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10171216&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-18 18:43:33

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 318 User image Treeherder Robot 2012-03-18 20:59:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170156&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-18 16:56:39

13222 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 399027 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 319 User image Treeherder Robot 2012-03-18 22:15:11 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=10171536&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-18 19:34:26

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 320 User image Treeherder Robot 2012-03-18 22:22:13 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=10172027&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-18 20:25:30

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 321 User image Treeherder Robot 2012-03-19 00:05:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10172982&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-18 22:47:31

13087 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 322 User image Treeherder Robot 2012-03-19 00:31:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173335&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-18 23:20:19

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 323 User image Treeherder Robot 2012-03-19 00:37:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173339&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-18 23:20:29

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 324 User image Treeherder Robot 2012-03-19 01:51:31 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170453&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-18 17:36:03

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 325 User image Treeherder Robot 2012-03-19 02:14:09 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10173783&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-19 00:46:19

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 326 User image Treeherder Robot 2012-03-19 03:27:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175049&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-19 02:19:19

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 327 User image Treeherder Robot 2012-03-19 03:33:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175064&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 02:19:20

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 328 User image Treeherder Robot 2012-03-19 03:52:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10169329&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-18 15:58:15

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 329 User image Treeherder Robot 2012-03-19 04:04:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175197&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 02:36:20

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 330 User image Treeherder Robot 2012-03-19 04:56:22 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10176210&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-19 03:52:22

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/toolkit/components/ctypes/tests/test_ctypes.xul | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/components/toolkit/components/ctypes/tests/test_ctypes.xul | application crashed (minidump found)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3588 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 331 User image Treeherder Robot 2012-03-19 05:06:24 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10176074&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 03:36:26

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 332 User image Treeherder Robot 2012-03-19 05:41:25 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10175809&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 03:21:54

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 333 User image Treeherder Robot 2012-03-19 06:12:57 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10176508&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 04:14:48

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 334 User image Treeherder Robot 2012-03-19 07:14:09 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10177934&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-19 05:47:20

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 335 User image Treeherder Robot 2012-03-19 07:19:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178260&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 06:13:26

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 336 User image Treeherder Robot 2012-03-19 07:28:03 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178318&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-19 06:14:00

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 337 User image Treeherder Robot 2012-03-19 07:31:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178368&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 06:23:09

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 338 User image Treeherder Robot 2012-03-19 07:32:03 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178418&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 06:23:09

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 339 User image Treeherder Robot 2012-03-19 07:32:33 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178595&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-19 06:23:31

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 340 User image Treeherder Robot 2012-03-19 07:33:02 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10178606&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-19 06:23:40

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 341 User image Treeherder Robot 2012-03-19 08:38:19 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10179902&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 07:33:25

13085 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 342 User image Treeherder Robot 2012-03-19 10:12:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10177634&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-19 05:24:19

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 343 User image Treeherder Robot 2012-03-19 10:55:07 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10183088&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 09:33:55

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35648 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 344 User image Treeherder Robot 2012-03-19 11:25:19 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10183833&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 10:03:58

13086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 345 User image Treeherder Robot 2012-03-19 11:47:09 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10180413&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 07:54:19

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32176 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of ProxyListener with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 346 User image Treeherder Robot 2012-03-19 11:56:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10181208&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 08:26:50

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 347 User image Treeherder Robot 2012-03-19 11:59:28 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10183949&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 10:46:58

13084 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 348 User image Treeherder Robot 2012-03-19 12:34:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10185039&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 11:01:57

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 349 User image Treeherder Robot 2012-03-19 13:08:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10186381&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-19 11:32:37

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 350 User image Treeherder Robot 2012-03-19 13:40:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10187238&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-19 11:54:59

13102 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 351 User image Treeherder Robot 2012-03-19 13:41:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10187782&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 12:15:53

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 28784 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ProxyListener with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 352 User image Treeherder Robot 2012-03-19 15:38:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10191101&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 14:07:12

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35856 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 353 User image Treeherder Robot 2012-03-19 15:52:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10192075&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 14:44:54

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 354 User image Treeherder Robot 2012-03-19 16:12:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10192572&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 15:04:55

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 355 User image Treeherder Robot 2012-03-19 17:54:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10195397&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 16:49:09

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 356 User image Treeherder Robot 2012-03-19 19:30:35 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10197998&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 18:16:51

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 357 User image Treeherder Robot 2012-03-19 19:30:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10198133&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 18:19:59

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35584 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 358 User image Treeherder Robot 2012-03-19 19:38:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10198439&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-19 18:26:18

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 359 User image Treeherder Robot 2012-03-19 19:39:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10198439&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-19 18:26:18

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 360 User image Treeherder Robot 2012-03-19 20:49:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10199230&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 18:52:59

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 361 User image Treeherder Robot 2012-03-19 21:24:21 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10201294&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 20:20:18

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 362 User image Treeherder Robot 2012-03-19 22:13:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10202411&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-19 21:02:19

13147 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 363 User image Treeherder Robot 2012-03-19 23:48:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10204099&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-19 22:24:29

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 364 User image Treeherder Robot 2012-03-20 03:02:58 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10205907&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitest-other on 2012-03-20 01:01:02

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 365 User image Treeherder Robot 2012-03-20 03:06:36 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10207040&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-20 01:38:56

13147 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 366 User image Treeherder Robot 2012-03-20 03:30:26 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=10206322&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-20 00:55:28

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 29904 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of ProxyListener with size 16 bytes each (48 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 367 User image Treeherder Robot 2012-03-20 03:34:57 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10206828&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-20 01:19:57

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 368 User image Treeherder Robot 2012-03-20 04:12:13 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10205564&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 00:15:17

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 369 User image Treeherder Robot 2012-03-20 04:57:52 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10209245&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-03-20 03:47:24

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 370 User image Treeherder Robot 2012-03-20 06:44:02 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=10211363&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 05:10:26

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 371 User image Treeherder Robot 2012-03-20 06:44:22 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=10211061&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 04:59:27

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 372 User image Treeherder Robot 2012-03-20 06:54:13 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10210093&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 04:25:08

13150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 373 User image Treeherder Robot 2012-03-20 07:32:15 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10212323&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-20 05:55:41

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 374 User image Treeherder Robot 2012-03-20 09:07:17 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10201674&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 20:40:56

13147 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 375 User image Treeherder Robot 2012-03-20 09:12:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10214566&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-20 08:08:25

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 376 User image Treeherder Robot 2012-03-20 09:57:49 PDT
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=10214615&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 08:14:55

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 377 User image Treeherder Robot 2012-03-20 11:50:47 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10217600&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 10:34:23

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 378 User image Treeherder Robot 2012-03-20 12:18:26 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=10198929&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 18:50:28

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32176 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of ProxyListener with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 379 User image Treeherder Robot 2012-03-20 12:50:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218877&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 11:27:19

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 380 User image Treeherder Robot 2012-03-20 12:55:46 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218615&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 11:17:05

13151 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4279 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of MemoryReporter_StorageSQLite with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of Mutex with size 12 bytes each (108 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of QuotaCallback with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of QuotaCallbackData with size 8 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ReentrantMonitor with size 16 bytes each (64 bytes total)
Comment 381 User image Treeherder Robot 2012-03-20 13:08:29 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10193499&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 15:41:12

13089 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 382 User image Treeherder Robot 2012-03-20 13:35:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220303&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 12:17:37

13151 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37591 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of MemoryReporter_StorageSQLite with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 11 instances of Mutex with size 12 bytes each (132 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6 instances of ProxyListener with size 16 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of QuotaCallback with size 12 bytes
Comment 383 User image Treeherder Robot 2012-03-20 13:43:36 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220944&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 12:39:35

13153 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4279 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of MemoryReporter_StorageSQLite with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of Mutex with size 12 bytes each (108 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of QuotaCallback with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of QuotaCallbackData with size 8 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ReentrantMonitor with size 16 bytes each (64 bytes total)
Comment 384 User image Treeherder Robot 2012-03-20 13:45:05 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10220643&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-20 12:25:03

13229 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of MemoryReporter_StorageSQLite with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of Mutex with size 12 bytes each (108 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of QuotaCallback with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of QuotaCallbackData with size 8 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ReentrantMonitor with size 16 bytes each (64 bytes total)
Comment 385 User image Treeherder Robot 2012-03-20 14:02:54 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10197953&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-19 18:16:51

13087 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 386 User image Treeherder Robot 2012-03-20 14:03:36 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10218643&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-20 11:13:17

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 387 User image Treeherder Robot 2012-03-20 14:45:02 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10206569&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-20 01:02:06

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 388 User image Treeherder Robot 2012-03-20 14:47:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10213942&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitest-other on 2012-03-20 07:50:20

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 389 User image Treeherder Robot 2012-03-20 15:03:17 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10223154&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-20 13:56:42

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 390 User image Treeherder Robot 2012-03-20 15:24:55 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10223736&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 14:17:27

13150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 33312 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6 instances of ProxyListener with size 16 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 391 User image Treeherder Robot 2012-03-20 16:06:26 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10224645&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-20 14:48:07

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 392 User image Treeherder Robot 2012-03-20 16:10:18 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10224865&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-20 14:59:09

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 399027 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 202 instances of AtomImpl with size 24 bytes each (4848 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 393 User image Treeherder Robot 2012-03-20 17:10:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10225270&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-20 15:11:00

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 394 User image Treeherder Robot 2012-03-20 17:38:47 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10226841&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-20 16:23:13

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35648 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 395 User image Treeherder Robot 2012-03-20 17:39:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10226841&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-20 16:23:13

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35648 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 396 User image Treeherder Robot 2012-03-20 17:44:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10227097&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-20 16:37:19

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37824 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 397 User image Treeherder Robot 2012-03-20 21:07:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10229994&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-20 19:09:55

12435 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/style/test/chrome/test_hover.html | Test timed out.
12900 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
13797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_bug437844.xul | :hover does not apply - got rgb(0, 255, 0), expected transparent
Comment 398 User image Treeherder Robot 2012-03-20 21:21:17 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10231200&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-03-20 20:17:50

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 399 User image Treeherder Robot 2012-03-20 21:32:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10231657&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-20 20:51:43

12951 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 400 User image Treeherder Robot 2012-03-21 08:34:21 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10229885&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-20 18:38:13

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 401 User image Treeherder Robot 2012-03-21 08:36:54 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10229098&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-20 18:02:47

13102 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 402 User image Treeherder Robot 2012-03-21 08:38:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10236579&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 02:27:16

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 403 User image Treeherder Robot 2012-03-21 08:41:54 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10241873&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-21 06:09:25

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 404 User image Treeherder Robot 2012-03-21 08:44:02 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10237994&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 03:45:15

13150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 405 User image Treeherder Robot 2012-03-21 08:44:57 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10239748&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-21 04:48:19

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 406 User image Treeherder Robot 2012-03-21 08:55:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10239898&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-21 04:54:15

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 407 User image Treeherder Robot 2012-03-21 10:38:40 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10245681&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-21 08:54:31

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 398531 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 202 instances of AtomImpl with size 24 bytes each (4848 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 408 User image Treeherder Robot 2012-03-21 11:44:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10248423&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 10:40:38

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 409 User image Treeherder Robot 2012-03-21 12:12:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10249321&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-21 11:06:49

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/thumbnails/test/browser_thumbnails_capture.js | we have a red thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/thumbnails/test/browser_thumbnails_capture.js | we have a green thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/thumbnails/test/browser_thumbnails_capture.js | we have a blue thumbnail
Comment 410 User image Treeherder Robot 2012-03-21 12:15:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10249315&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 11:09:54

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 411 User image Treeherder Robot 2012-03-21 12:29:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10249598&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-21 11:22:32

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/thumbnails/test/browser_thumbnails_capture.js | we have a red thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/thumbnails/test/browser_thumbnails_capture.js | we have a green thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/thumbnails/test/browser_thumbnails_capture.js | we have a blue thumbnail
Comment 412 User image Treeherder Robot 2012-03-21 13:44:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10251458&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 12:26:32

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 413 User image Treeherder Robot 2012-03-21 13:53:49 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10249642&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-21 11:18:37

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 414 User image Treeherder Robot 2012-03-21 15:22:45 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10253346&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-21 13:30:55

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 415 User image Treeherder Robot 2012-03-21 15:30:03 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10253959&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 13:59:32

13209 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32176 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of ProxyListener with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 416 User image Treeherder Robot 2012-03-21 16:12:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10256047&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 15:04:54

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 417 User image Treeherder Robot 2012-03-21 16:43:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10257091&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 15:38:30

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 418 User image Treeherder Robot 2012-03-21 17:17:10 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10258062&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-21 16:16:06

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34548 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 419 User image Treeherder Robot 2012-03-21 17:23:32 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10257941&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-21 16:03:47

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 420 User image Treeherder Robot 2012-03-21 17:25:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10257941&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-21 16:03:47

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 421 User image Treeherder Robot 2012-03-21 17:54:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259030&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-21 16:56:58

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 422 User image Treeherder Robot 2012-03-21 18:05:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259331&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-21 16:54:26

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 0, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of nsDiskCacheBinding with size 52 bytes each (104 bytes total)
Comment 423 User image Treeherder Robot 2012-03-21 18:17:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259698&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 17:14:00

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 424 User image Treeherder Robot 2012-03-21 18:30:54 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259812&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-21 17:16:16

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 425 User image Treeherder Robot 2012-03-21 19:03:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10261055&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 17:52:49

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 31040 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ProxyListener with size 16 bytes each (64 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 426 User image Treeherder Robot 2012-03-21 19:20:41 PDT
jimm
https://tbpl.mozilla.org/php/getParsedLog.php?id=10260353&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-21 17:35:32

13151 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35684 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 427 User image Treeherder Robot 2012-03-21 19:21:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10261616&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 18:17:37

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 428 User image Treeherder Robot 2012-03-21 19:22:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10261609&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-21 18:39:12

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 429 User image Treeherder Robot 2012-03-21 19:32:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10261892&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-21 18:22:07

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36060 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 430 User image Treeherder Robot 2012-03-21 19:40:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10262138&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 18:35:43

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34448 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 431 User image Treeherder Robot 2012-03-21 20:38:54 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10194664&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-19 16:16:04

13038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug600645.js | The app tab icon has the right tab reference - Got [object XULElement @ 0xb4c09e8 (native @ 0xb7d81c8)], expected [object XULElement @ 0xad7a338 (native @ 0x11385488)]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug600645.js | The icon url starts with moz-anno:favicon so the default fav icon would be displayed
Comment 432 User image Treeherder Robot 2012-03-21 21:46:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10265427&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-21 20:31:22

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 433 User image Treeherder Robot 2012-03-21 23:10:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10266489&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-21 21:12:27

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 434 User image Treeherder Robot 2012-03-21 23:52:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10268482&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-21 22:48:03

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 435 User image Treeherder Robot 2012-03-22 01:40:52 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10268318&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-21 22:34:42

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 436 User image Treeherder Robot 2012-03-22 01:52:03 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10260971&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-21 17:50:06

13100 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 437 User image Treeherder Robot 2012-03-22 02:46:36 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10271946&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-22 01:29:00

13149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 438 User image Treeherder Robot 2012-03-22 03:04:40 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10272541&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-22 01:51:31

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 439 User image Treeherder Robot 2012-03-22 03:08:01 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10272581&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-22 01:53:09

13150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 440 User image Treeherder Robot 2012-03-22 03:24:44 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10272997&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-22 02:16:30

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 441 User image Treeherder Robot 2012-03-22 06:30:45 PDT
jimm
https://tbpl.mozilla.org/php/getParsedLog.php?id=10270159&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-22 00:02:21

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 442 User image Treeherder Robot 2012-03-22 06:35:16 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10276132&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-22 05:02:23

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 443 User image Treeherder Robot 2012-03-22 07:05:31 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10276508&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 05:27:09

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 0, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 401895 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 202 instances of AtomImpl with size 24 bytes each (4848 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 444 User image Treeherder Robot 2012-03-22 08:13:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10278445&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-22 06:51:34

13283 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 445 User image Treeherder Robot 2012-03-22 08:36:31 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10274363&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-22 03:42:41

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 446 User image Treeherder Robot 2012-03-22 08:36:38 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10274406&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-22 03:44:57

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 447 User image Treeherder Robot 2012-03-22 08:38:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10274388&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-22 03:44:45

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 448 User image Treeherder Robot 2012-03-22 08:40:39 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10261778&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-21 18:15:30

13100 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27640 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 449 User image Treeherder Robot 2012-03-22 09:09:37 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10279871&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-22 07:54:45

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 450 User image Treeherder Robot 2012-03-22 09:31:13 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10280415&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitest-other on 2012-03-22 08:46:38

13210 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 451 User image Treeherder Robot 2012-03-22 09:38:33 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10280358&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 08:17:34

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 452 User image Treeherder Robot 2012-03-22 11:49:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10286208&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-22 10:37:39

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 453 User image Treeherder Robot 2012-03-22 11:50:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10286237&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 10:37:39

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 454 User image Treeherder Robot 2012-03-22 13:04:01 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10288371&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-22 11:52:01

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 455 User image Treeherder Robot 2012-03-22 13:04:41 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10285452&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-22 10:14:59

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35784 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 456 User image Treeherder Robot 2012-03-22 13:21:40 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10288672&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 12:06:29

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 28968 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ProxyListener with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 457 User image Treeherder Robot 2012-03-22 14:01:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10289841&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 12:38:24

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 120 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 458 User image Treeherder Robot 2012-03-22 14:55:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10291405&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-22 13:44:02

13209 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 459 User image Treeherder Robot 2012-03-22 15:54:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293654&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 14:45:33

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 460 User image Treeherder Robot 2012-03-22 15:54:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293654&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 14:45:33

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 461 User image Treeherder Robot 2012-03-22 15:59:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293816&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-22 15:16:21

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 462 User image Treeherder Robot 2012-03-22 16:00:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293816&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-22 15:16:21

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 463 User image Treeherder Robot 2012-03-22 16:22:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10294533&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 15:16:33

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32376 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of ProxyListener with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 464 User image Treeherder Robot 2012-03-22 16:54:37 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10288713&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-22 12:05:25

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 465 User image Treeherder Robot 2012-03-22 17:00:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10295777&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 15:56:08

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 466 User image Treeherder Robot 2012-03-22 17:32:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10296958&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-22 16:24:56

13159 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
Comment 467 User image Treeherder Robot 2012-03-22 18:04:57 PDT
sworkman
https://tbpl.mozilla.org/php/getParsedLog.php?id=10297198&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-22 16:37:49

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27832 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 468 User image Treeherder Robot 2012-03-22 20:21:19 PDT
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10295865&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-22 15:53:15

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 469 User image Treeherder Robot 2012-03-22 20:21:26 PDT
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10296196&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-22 16:04:25

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 470 User image Treeherder Robot 2012-03-22 22:00:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10300663&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 18:24:18

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
Comment 471 User image Treeherder Robot 2012-03-22 22:02:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10304492&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 20:32:38

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 472 User image Treeherder Robot 2012-03-22 22:03:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10300908&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 18:38:47

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 473 User image Treeherder Robot 2012-03-22 22:20:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10300687&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-22 18:26:01

13282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 474 User image Treeherder Robot 2012-03-22 22:26:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10305342&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 21:09:29

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 475 User image Treeherder Robot 2012-03-22 22:27:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10304938&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 20:52:06

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 476 User image Treeherder Robot 2012-03-23 00:17:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10307527&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 22:45:28

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 477 User image Treeherder Robot 2012-03-23 00:32:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10307260&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 22:33:37

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 31240 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ProxyListener with size 16 bytes each (64 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 478 User image Treeherder Robot 2012-03-23 03:55:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10305264&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-22 21:05:50

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 479 User image Treeherder Robot 2012-03-23 04:28:34 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10312035&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 03:12:19

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 480 User image Treeherder Robot 2012-03-23 06:50:01 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10314639&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 05:41:25

13213 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 481 User image Treeherder Robot 2012-03-23 06:51:01 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10314104&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 05:11:30

13210 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 482 User image Treeherder Robot 2012-03-23 07:39:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10314891&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 05:52:31

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 483 User image Treeherder Robot 2012-03-23 07:41:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10315177&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 06:02:31

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 484 User image Treeherder Robot 2012-03-23 08:28:00 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10316376&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-23 06:51:11

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 485 User image Treeherder Robot 2012-03-23 09:09:23 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10317602&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-23 07:40:53

13206 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 486 User image Treeherder Robot 2012-03-23 09:17:13 PDT
hsivonen%iki.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=10318276&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 08:15:00

13210 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 487 User image Treeherder Robot 2012-03-23 09:27:07 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10293172&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-22 14:33:16

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 488 User image Treeherder Robot 2012-03-23 09:38:31 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10318513&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-23 08:26:32

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 489 User image Treeherder Robot 2012-03-23 09:38:57 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10318513&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-23 08:26:32

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 490 User image Treeherder Robot 2012-03-23 09:39:51 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10318304&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-23 08:16:09

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 491 User image Treeherder Robot 2012-03-23 09:46:18 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10298033&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-22 16:59:55

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 492 User image Treeherder Robot 2012-03-23 10:15:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10317441&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 07:36:47

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 493 User image Treeherder Robot 2012-03-23 10:37:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10289976&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-22 12:49:53

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 494 User image Treeherder Robot 2012-03-23 10:39:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10291101&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-22 13:21:44

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
Comment 495 User image Treeherder Robot 2012-03-23 10:49:23 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10320163&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-23 09:23:56

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36056 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 496 User image Treeherder Robot 2012-03-23 11:58:39 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10320830&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 09:56:19

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 30104 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of ProxyListener with size 16 bytes each (48 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 497 User image Treeherder Robot 2012-03-23 12:10:42 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10321715&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-23 10:24:09

13150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 498 User image Treeherder Robot 2012-03-23 12:27:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10320343&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 09:36:27

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 499 User image Treeherder Robot 2012-03-23 12:29:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10323496&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-03-23 11:22:25

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 500 User image Treeherder Robot 2012-03-23 12:29:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10323503&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-23 11:24:40

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 501 User image Treeherder Robot 2012-03-23 12:29:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10323500&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-23 11:24:40

13148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 502 User image Treeherder Robot 2012-03-23 12:48:47 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10324003&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-23 11:38:33

13101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 503 User image Treeherder Robot 2012-03-23 13:38:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10325285&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-23 12:27:48

13164 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 504 User image Treeherder Robot 2012-03-23 14:08:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10324212&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 12:14:26

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/aboutmemory/tests/test_memoryReporters.xul | application timed out after 330 seconds with no output
Comment 505 User image Treeherder Robot 2012-03-23 14:09:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10323670&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 11:56:56

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/aboutmemory/tests/test_memoryReporters.xul | application timed out after 330 seconds with no output
Comment 506 User image Treeherder Robot 2012-03-23 14:17:39 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10322114&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 10:37:53

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 507 User image Treeherder Robot 2012-03-23 14:31:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10321700&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 10:23:26

13210 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 508 User image Treeherder Robot 2012-03-23 14:50:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10325381&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 12:36:53

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 30104 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3 instances of ProxyListener with size 16 bytes each (48 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 509 User image Treeherder Robot 2012-03-23 14:58:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10327499&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 13:51:34

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 33512 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6 instances of ProxyListener with size 16 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 510 User image Treeherder Robot 2012-03-23 15:01:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10327758&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-03-23 13:55:36

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 511 User image Treeherder Robot 2012-03-23 15:28:03 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10328576&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 14:25:30

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 512 User image Treeherder Robot 2012-03-23 15:28:17 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10328367&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-23 14:29:07

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 513 User image Treeherder Robot 2012-03-23 15:36:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10298705&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 17:26:34

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 514 User image Treeherder Robot 2012-03-23 15:43:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10297055&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-22 16:33:13

13207 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35784 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 515 User image Treeherder Robot 2012-03-23 15:47:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10300068&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-22 18:07:06

13158 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36056 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 516 User image Treeherder Robot 2012-03-23 15:53:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10329330&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 14:46:39

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 517 User image Treeherder Robot 2012-03-23 16:14:28 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10330025&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-23 15:30:33

13288 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 518 User image Treeherder Robot 2012-03-23 16:26:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10329920&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 15:02:37

13213 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35784 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 519 User image Treeherder Robot 2012-03-23 17:20:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10331904&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 16:06:53

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 123 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 520 User image Treeherder Robot 2012-03-23 17:21:56 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10332148&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-23 16:13:57

13164 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36260 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 521 User image Treeherder Robot 2012-03-23 18:26:01 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=10333544&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-23 17:04:28

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 522 User image Treeherder Robot 2012-03-23 19:14:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10332460&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 16:25:03

13162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 523 User image Treeherder Robot 2012-03-23 19:18:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10335514&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 18:05:57

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 28984 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ProxyListener with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 524 User image Treeherder Robot 2012-03-23 19:30:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10334668&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-23 17:38:25

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_464620_a.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser_464620_a.html
Comment 525 User image Treeherder Robot 2012-03-23 20:06:22 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=10334563&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-23 17:40:48

13211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 526 User image Treeherder Robot 2012-03-23 20:50:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10338070&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 19:30:01

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36056 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 527 User image Treeherder Robot 2012-03-23 20:58:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10338575&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-23 19:55:46

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 31240 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ProxyListener with size 16 bytes each (64 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 528 User image Treeherder Robot 2012-03-23 22:23:01 PDT
Kwan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10340591&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-23 21:09:45

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36056 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 529 User image Treeherder Robot 2012-03-23 23:46:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10341702&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-23 22:39:29

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 530 User image Treeherder Robot 2012-03-24 00:29:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10341872&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-23 23:01:36

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 531 User image Treeherder Robot 2012-03-24 01:06:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10341463&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-23 22:12:59

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 532 User image Treeherder Robot 2012-03-24 01:07:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10339656&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-23 20:33:25

13100 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 533 User image Treeherder Robot 2012-03-24 02:25:53 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10342896&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-24 01:24:41

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 534 User image Treeherder Robot 2012-03-24 04:25:52 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10343696&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-24 02:09:32

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 535 User image Treeherder Robot 2012-03-24 05:02:48 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10345170&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-24 03:44:38

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 536 User image Treeherder Robot 2012-03-24 05:57:15 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10346504&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-24 04:52:54

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 537 User image Treeherder Robot 2012-03-24 07:38:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10347958&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-03-24 06:41:49

13288 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 538 User image Treeherder Robot 2012-03-24 08:17:00 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10348696&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-24 07:08:34

13150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 539 User image Treeherder Robot 2012-03-24 11:14:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10349983&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-24 10:10:35

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 540 User image Treeherder Robot 2012-03-24 12:57:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10350506&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-24 11:40:33

13301 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 541 User image Treeherder Robot 2012-03-24 14:32:05 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10350908&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-24 13:26:40

13301 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 542 User image Treeherder Robot 2012-03-24 15:01:07 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10350911&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-24 13:26:41

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36056 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 543 User image Treeherder Robot 2012-03-24 19:59:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10352917&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-24 18:32:26

13223 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 544 User image Treeherder Robot 2012-03-24 20:32:32 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10353436&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-24 19:24:30

13301 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 545 User image Treeherder Robot 2012-03-24 20:34:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10352493&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-24 18:05:44

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 546 User image Treeherder Robot 2012-03-24 21:53:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10353883&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-24 20:10:30

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 547 User image Treeherder Robot 2012-03-25 10:31:34 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10356498&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-25 04:18:08

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27832 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 548 User image Treeherder Robot 2012-03-25 11:06:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10358543&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-25 09:18:41

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 549 User image Treeherder Robot 2012-03-25 11:07:25 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10354952&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-25 00:56:55

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 550 User image Treeherder Robot 2012-03-25 11:16:29 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10355328&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-25 02:20:01

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 551 User image Treeherder Robot 2012-03-25 11:17:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10355328&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-25 02:20:01

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 552 User image Treeherder Robot 2012-03-25 12:53:29 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10336762&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-23 18:52:53

13208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 553 User image Treeherder Robot 2012-03-25 13:46:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10360079&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-25 12:36:31

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 554 User image Treeherder Robot 2012-03-25 16:10:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10360981&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-25 15:02:42

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 555 User image Treeherder Robot 2012-03-25 19:50:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10362870&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-25 18:38:27

13301 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 556 User image Treeherder Robot 2012-03-25 20:15:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10363241&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-25 19:06:40

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 557 User image Treeherder Robot 2012-03-25 20:15:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10363207&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-25 19:04:06

13223 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 558 User image Treeherder Robot 2012-03-25 21:21:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10364438&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-25 20:10:48

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 559 User image Treeherder Robot 2012-03-25 21:22:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10363501&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-25 19:18:56

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 560 User image Treeherder Robot 2012-03-25 22:23:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10365325&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-25 21:21:01

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 561 User image Treeherder Robot 2012-03-25 23:04:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10365878&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-25 21:45:32

13177 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 562 User image Treeherder Robot 2012-03-26 01:27:18 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10366985&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-25 23:15:56

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 563 User image Treeherder Robot 2012-03-26 03:35:33 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10368926&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 02:04:49

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 564 User image Treeherder Robot 2012-03-26 03:35:42 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10368440&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 01:32:42

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 565 User image Treeherder Robot 2012-03-26 03:35:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10368440&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 01:32:42

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 566 User image Treeherder Robot 2012-03-26 03:36:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10368926&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 02:04:49

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 567 User image Treeherder Robot 2012-03-26 07:15:44 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10369629&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 03:01:22

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 32416 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of ProxyListener with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 568 User image Treeherder Robot 2012-03-26 07:17:58 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10371873&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-26 05:58:32

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 569 User image Treeherder Robot 2012-03-26 07:18:31 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10371896&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 05:58:47

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36056 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 570 User image Treeherder Robot 2012-03-26 09:29:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10373750&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 08:09:03

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35784 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 571 User image Treeherder Robot 2012-03-26 10:52:38 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375348&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 09:39:02

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 572 User image Treeherder Robot 2012-03-26 11:02:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375760&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 09:59:57

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 573 User image Treeherder Robot 2012-03-26 11:30:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10376121&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 10:13:32

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 574 User image Treeherder Robot 2012-03-26 11:57:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10377040&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 10:49:00

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 575 User image Treeherder Robot 2012-03-26 12:06:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10375330&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 09:37:41

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 576 User image Treeherder Robot 2012-03-26 12:13:35 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10377582&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 11:08:05

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 577 User image Treeherder Robot 2012-03-26 12:17:28 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10372949&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-26 07:10:40

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 578 User image Treeherder Robot 2012-03-26 12:47:20 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378339&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 11:26:48

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 121 DOMWindow(s) and 2 DocShell(s) until shutdown
Comment 579 User image Treeherder Robot 2012-03-26 12:48:55 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378631&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 11:43:54

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 33512 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 6 instances of ProxyListener with size 16 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 580 User image Treeherder Robot 2012-03-26 12:56:15 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378431&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-26 11:36:30

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 581 User image Treeherder Robot 2012-03-26 12:57:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10378864&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 11:53:46

13227 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 582 User image Treeherder Robot 2012-03-26 13:07:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10379013&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-26 12:19:40

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 583 User image Treeherder Robot 2012-03-26 13:16:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10379154&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 11:56:37

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 584 User image Treeherder Robot 2012-03-26 13:50:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380062&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 12:32:13

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 585 User image Treeherder Robot 2012-03-26 13:57:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10380444&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 12:52:20

4615 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Must be in full-screen mode
4617 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Should remain in full-screen mode for script initiated key events for VK_CONVERT
4618 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Should remain in full-screen for VK_CONVERT press - got false, expected true
4619 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_dom_fullscreen_warning.xul | Should receive MozShowFullScreenWarning for VK_CONVERT press - got false, expected true
13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 586 User image Treeherder Robot 2012-03-26 14:48:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10381796&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 13:45:12

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 587 User image Treeherder Robot 2012-03-26 15:41:44 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10383399&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-26 14:33:41

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 588 User image Treeherder Robot 2012-03-26 15:52:26 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10383705&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-26 14:59:03

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2464 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 589 User image Treeherder Robot 2012-03-26 15:54:08 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10383705&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-26 14:59:03

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/docshell/test/browser/browser_bug435325.js | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2464 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 590 User image Treeherder Robot 2012-03-26 16:01:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10383735&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 14:39:52

12756 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/style/test/chrome/test_hover.html | Test timed out.
13221 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
14123 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_bug437844.xul | :hover does not apply - got rgb(0, 255, 0), expected transparent
Comment 591 User image Treeherder Robot 2012-03-26 16:04:13 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10381606&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-26 13:27:45

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
21509 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tree/test_tabbrowser.xul | Test timed out.
Comment 592 User image Treeherder Robot 2012-03-26 16:43:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10385241&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 15:37:32

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 593 User image Treeherder Robot 2012-03-26 17:37:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10387002&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-26 16:28:42

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 410583 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 594 User image Treeherder Robot 2012-03-26 17:40:26 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10386746&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-26 16:24:51

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 595 User image Treeherder Robot 2012-03-26 17:42:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10387141&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-03-26 16:48:23

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 596 User image Treeherder Robot 2012-03-26 19:44:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10387342&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 16:47:56

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 597 User image Treeherder Robot 2012-03-26 20:04:49 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=10388205&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-26 17:11:30

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 598 User image Treeherder Robot 2012-03-26 20:20:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10391008&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 18:53:41

13227 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27832 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 599 User image Treeherder Robot 2012-03-26 20:29:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10391485&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 19:04:19

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 402231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 600 User image Treeherder Robot 2012-03-26 20:38:32 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=10391726&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-26 19:14:15

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 601 User image Treeherder Robot 2012-03-26 20:39:03 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=10390082&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-26 18:17:36

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 602 User image Treeherder Robot 2012-03-26 20:39:08 PDT
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=10390050&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-26 18:17:49

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 603 User image Treeherder Robot 2012-03-26 20:45:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10392273&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 19:37:14

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 604 User image Treeherder Robot 2012-03-26 21:13:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10393038&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 20:05:43

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 605 User image Treeherder Robot 2012-03-26 21:14:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10393049&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 19:59:49

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 606 User image Treeherder Robot 2012-03-26 21:19:05 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=10388454&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-26 17:24:47

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 607 User image Treeherder Robot 2012-03-26 21:23:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10392153&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-26 19:28:35

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 608 User image Treeherder Robot 2012-03-26 21:23:55 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10392625&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-26 19:44:04

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 609 User image Treeherder Robot 2012-03-26 22:26:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394415&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-26 21:16:45

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 610 User image Treeherder Robot 2012-03-27 01:48:02 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=10397586&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-27 00:40:46

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 611 User image Treeherder Robot 2012-03-27 03:44:07 PDT
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=10396895&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-27 00:02:11

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 612 User image Treeherder Robot 2012-03-27 04:00:53 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10398688&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-27 01:39:49

13179 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 613 User image Treeherder Robot 2012-03-27 04:03:17 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10395423&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-26 22:27:41

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 614 User image Treeherder Robot 2012-03-27 04:25:06 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10400433&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-27 03:12:04

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 615 User image Treeherder Robot 2012-03-27 04:30:06 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10400062&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-27 02:57:13

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 31272 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ProxyListener with size 16 bytes each (64 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 616 User image Treeherder Robot 2012-03-27 04:51:30 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10401012&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-03-27 03:44:46

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 617 User image Treeherder Robot 2012-03-27 04:52:12 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10400988&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-27 03:46:31

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 618 User image Treeherder Robot 2012-03-27 05:52:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10402066&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 04:43:40

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 619 User image Treeherder Robot 2012-03-27 05:58:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10402066&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 04:43:40

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 620 User image Treeherder Robot 2012-03-27 06:06:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10397381&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-27 00:31:55

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 621 User image Treeherder Robot 2012-03-27 06:39:19 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10403121&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 05:30:53

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 622 User image Treeherder Robot 2012-03-27 06:44:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10403244&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-27 05:36:01

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 623 User image Treeherder Robot 2012-03-27 08:08:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10404536&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2012-03-27 06:50:37

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/tilt/test/browser_tilt_picking_highlight02.js | Found a tab after previous test timed out: data:text/html,<DOCTYPE%20html><html><head><title>Three%20Laws</title></head><body><div%20id='first-law'>A%20robot%20may%20not%20injure%20a%20human%20being%20or,%20through%20inaction,%20allow%20a%20human%20being%20to%20come%20to%20harm.</div><div>A%20robot%20must%20obey%20the%20orders%20given%20to%20it%20by%20human%20beings,%20except%20where%20such%20orders%20would%20conflict%20with%20the%20First%20Law.</div><div>A%20robot%20must%20protect%20its%20own%20existence%20as%20long%20as%20such%20protection%20does%20not%20conflict%20with%20the%20First%20or%20Second%20Laws.</div><div%20id='far-far-away'%20style='position:%20absolute;%20top:%20250%;'>I%20like%20bacon.</div><body></html>
Comment 624 User image Treeherder Robot 2012-03-27 08:11:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10405478&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-27 06:51:14

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 625 User image Treeherder Robot 2012-03-27 08:36:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10406088&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 07:18:05

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
13736 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/places/tests/chrome/test_favicon_annotations.xul | an unexpected uncaught JS exception reported through window.onerror - test is not defined at chrome://mochitests/content/chrome/toolkit/components/places/tests/chrome/test_favicon_annotations.xul:1
13737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/places/tests/chrome/test_favicon_annotations.xul | Test timed out.
Comment 626 User image Treeherder Robot 2012-03-27 10:30:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10400901&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-27 04:04:33

13301 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 627 User image Treeherder Robot 2012-03-27 11:58:45 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10408726&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-27 09:33:44

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 628 User image Treeherder Robot 2012-03-27 12:26:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10411129&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 11:12:42

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27832 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 629 User image Treeherder Robot 2012-03-27 13:00:06 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10411938&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-03-27 11:37:11

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 630 User image Treeherder Robot 2012-03-27 13:19:05 PDT
froydnj
https://tbpl.mozilla.org/php/getParsedLog.php?id=10411932&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 11:40:48

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 631 User image Treeherder Robot 2012-03-27 14:24:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10412452&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 11:58:05

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 31240 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of ProxyListener with size 16 bytes each (64 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 632 User image Treeherder Robot 2012-03-27 14:24:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10413942&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 12:51:05

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 633 User image Treeherder Robot 2012-03-27 14:46:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10411708&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 11:34:43

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 34648 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 7 instances of ProxyListener with size 16 bytes each (112 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 634 User image Treeherder Robot 2012-03-27 14:51:46 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10415457&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-27 13:45:34

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 635 User image Treeherder Robot 2012-03-27 14:52:23 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10415192&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2012-03-27 13:57:23

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedValue - Got undefined, expected example.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_522545.js | sessionstore got correct userTypedClear - Got undefined, expected 0
Comment 636 User image Treeherder Robot 2012-03-27 15:05:10 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10415698&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 13:54:01

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 637 User image Treeherder Robot 2012-03-27 16:25:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10417830&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-27 15:02:11

13179 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 638 User image Treeherder Robot 2012-03-27 16:42:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10418837&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-27 15:39:01

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 639 User image Treeherder Robot 2012-03-27 17:02:42 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10419450&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-27 15:53:51

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 640 User image Treeherder Robot 2012-03-27 17:03:37 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10419365&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-27 15:56:34

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 36060 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 641 User image Treeherder Robot 2012-03-27 17:06:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10418976&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-27 15:42:58

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 35992 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of ProxyListener with size 16 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 642 User image Treeherder Robot 2012-03-27 18:06:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10421020&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-27 16:49:03

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 148 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 643 User image Treeherder Robot 2012-03-27 18:51:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422408&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 17:44:15

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_bug713810.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_bug713810.js | No remaining view source windows still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_contextmenu.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_contextmenu.js | No remaining view source windows still open
Comment 644 User image Treeherder Robot 2012-03-27 18:51:36 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422408&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 17:44:15

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_bug713810.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_bug713810.js | No remaining view source windows still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_contextmenu.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/viewsource/test/browser/browser_contextmenu.js | No remaining view source windows still open
Comment 645 User image Treeherder Robot 2012-03-27 19:50:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10424047&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 18:38:04

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 646 User image Treeherder Robot 2012-03-27 19:53:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422903&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-27 17:57:48

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 647 User image Treeherder Robot 2012-03-27 19:54:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422906&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-27 18:00:21

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37824 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 648 User image Treeherder Robot 2012-03-27 22:37:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10428177&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-27 21:32:04

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 649 User image Treeherder Robot 2012-03-27 23:27:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10428537&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-27 21:57:44

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 650 User image Treeherder Robot 2012-03-27 23:59:04 PDT
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=10428900&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-27 22:25:33

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 651 User image Treeherder Robot 2012-03-28 00:23:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10429544&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-27 23:04:49

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 652 User image Treeherder Robot 2012-03-28 00:36:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10429740&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-27 23:18:49

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 653 User image Masayuki Nakano [:masayuki] 2012-03-28 02:33:28 PDT
Created attachment 610049 [details] [diff] [review]
Patch

This is easy mistake.

At comparing the lastPos and the result of getAttribute("curpos"), both are string. Therefore, if lastPos is less than 10, but the "curpos" value is larger than 10, failed to compare them.
Comment 654 User image Treeherder Robot 2012-03-28 02:45:14 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10432346&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-28 01:32:45

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 655 User image Treeherder Robot 2012-03-28 03:37:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10433727&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-28 02:27:43

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 656 User image Treeherder Robot 2012-03-28 03:38:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10433681&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-28 02:31:20

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 657 User image Treeherder Robot 2012-03-28 03:54:26 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10434084&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-28 02:41:39

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 658 User image Treeherder Robot 2012-03-28 04:51:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10434824&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-28 03:16:32

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 659 User image Treeherder Robot 2012-03-28 04:54:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10435366&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2012-03-28 03:55:01

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 660 User image Masayuki Nakano [:masayuki] 2012-03-28 08:21:43 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/c514f0c6098c
Comment 661 User image Treeherder Robot 2012-03-28 08:50:30 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10423096&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-27 18:08:48

13212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 27832 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ProxyListener with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 662 User image Treeherder Robot 2012-03-28 08:52:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10440858&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-03-28 07:47:36

13228 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 663 User image Treeherder Robot 2012-03-28 10:43:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10443174&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-03-28 09:25:49

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 664 User image Treeherder Robot 2012-03-28 12:19:34 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10445599&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-28 11:10:45

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 665 User image Treeherder Robot 2012-03-28 16:08:18 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10452038&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-28 14:56:31

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 666 User image Treeherder Robot 2012-03-28 16:59:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10453663&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-28 15:54:46

13078 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 667 User image Treeherder Robot 2012-03-28 17:45:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10454689&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-28 16:33:47

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 668 User image Treeherder Robot 2012-03-28 20:07:17 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=10457263&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-28 18:46:30

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 669 User image Treeherder Robot 2012-03-28 22:41:03 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10459436&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test mochitest-other on 2012-03-28 21:22:40

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 670 User image Treeherder Robot 2012-03-28 23:56:16 PDT
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=10456796&tree=Try
Rev3 WINNT 6.1 try opt test mochitest-other on 2012-03-28 18:44:01

13302 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 671 User image Treeherder Robot 2012-03-29 04:02:59 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=10467651&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-29 02:55:40

13227 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 672 User image Treeherder Robot 2012-03-29 04:26:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10468236&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2012-03-29 03:19:41

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 673 User image Treeherder Robot 2012-03-29 04:38:07 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10468536&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-29 03:26:23

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 674 User image Treeherder Robot 2012-03-29 04:39:54 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10444217&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-28 10:06:20

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 675 User image Treeherder Robot 2012-03-29 04:40:00 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10444289&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-28 10:15:35

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 676 User image Treeherder Robot 2012-03-29 05:46:39 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10470504&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitest-other on 2012-03-29 04:38:40

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 677 User image Marco Bonardo [::mak] 2012-03-29 08:40:56 PDT
https://hg.mozilla.org/mozilla-central/rev/c514f0c6098c
Comment 678 User image Treeherder Robot 2012-03-29 09:02:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10469839&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-other on 2012-03-29 04:10:49

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 402427 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 198 instances of AtomImpl with size 24 bytes each (4752 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSDeclarationImpl with size 12 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of DOMCSSStyleRule with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
Comment 679 User image Treeherder Robot 2012-03-29 10:33:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10475917&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-29 08:37:49

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
16815 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.control
16816 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.label
16817 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.value
16818 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.image
16819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.priority
16820 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.type
Comment 680 User image Treeherder Robot 2012-03-29 10:57:37 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=10454231&tree=Larch
Rev3 WINNT 5.1 larch debug test mochitest-other on 2012-03-28 16:11:38

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
17390 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.control
17391 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.label
17392 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.value
17393 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.image
17394 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.priority
17395 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.type
Comment 681 User image Treeherder Robot 2012-03-29 18:30:51 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=10486983&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitest-other on 2012-03-29 15:27:34

13227 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 682 User image Masayuki Nakano [:masayuki] 2012-03-29 18:53:56 PDT
Comment on attachment 610049 [details] [diff] [review]
Patch

[Approval Request Comment]
Regression caused by (bug #): bug 159346
User impact if declined: still see this highly-frequent random orange
Testing completed (on m-c, etc.): after landed on m-i, I don't see this orange.
Risk to taking this patch (and alternatives if risky): no, changing only tests.
String changes made by this patch: casting the result of getAttribute() as number before comparing it.
Comment 683 User image Treeherder Robot 2012-03-30 08:39:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10500546&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-30 05:06:33

13080 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 684 User image Treeherder Robot 2012-03-30 08:40:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10502646&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-30 06:48:41

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 685 User image Treeherder Robot 2012-03-30 08:43:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10494330&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-29 23:37:34

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 0, expected 2
Comment 686 User image Treeherder Robot 2012-03-30 08:44:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10495754&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-30 01:19:31

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 687 User image Treeherder Robot 2012-03-30 14:11:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10510450&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-30 12:07:13

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 688 User image Treeherder Robot 2012-03-30 14:12:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10507667&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-30 10:32:48

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 689 User image Treeherder Robot 2012-03-30 14:15:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10506722&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-30 09:49:40

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37824 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 690 User image Treeherder Robot 2012-03-30 14:15:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10506730&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-30 09:47:03

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 691 User image Treeherder Robot 2012-03-30 15:22:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10514360&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-30 14:17:33

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 692 User image Treeherder Robot 2012-03-30 17:47:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10517720&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitest-other on 2012-03-30 16:12:34

13032 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
16815 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.control
16816 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.label
16817 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.value
16818 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.image
16819 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.priority
16820 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/content/tests/chrome/test_notificationbox.xul | append notification.type
Comment 693 User image Treeherder Robot 2012-03-31 03:46:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10526364&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-31 01:22:28

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 694 User image Treeherder Robot 2012-03-31 03:48:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10526338&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-31 01:17:45

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 695 User image Treeherder Robot 2012-03-31 03:50:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10526259&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitest-other on 2012-03-31 01:12:09

13079 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | one groupItem - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/tabview/test/browser_tabview_bug706430.js | single groupItem has two children - Got 1, expected 2
Comment 696 User image Treeherder Robot 2012-03-31 08:50:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10527189&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-03-31 02:40:49

13156 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37824 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of Mutex with size 12 bytes each (24 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 9 instances of ProxyListener with size 16 bytes each (144 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of ReentrantMonitor with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of SharedScriptableHelperForJSIID with size 12 bytes
Comment 697 User image Treeherder Robot 2012-04-01 02:22:36 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10538406&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-03-31 13:20:16

13227 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 698 User image Treeherder Robot 2012-04-01 02:27:01 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10538507&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-03-31 13:27:19

13303 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 699 User image Treeherder Robot 2012-04-01 02:28:35 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10538469&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-31 13:21:14

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 700 User image Treeherder Robot 2012-04-01 02:29:28 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10538479&tree=Try
Rev3 WINNT 5.1 try debug test mochitest-other on 2012-03-31 13:21:44

13178 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 701 User image Treeherder Robot 2012-04-01 06:39:47 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10549391&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-04-01 05:23:43

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 702 User image Treeherder Robot 2012-04-01 06:48:48 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10549385&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-04-01 05:23:47

13225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 703 User image Treeherder Robot 2012-04-01 06:49:21 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10549395&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-04-01 05:23:59

13224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/xul/test/test_bug159346.xul | scrollbar didn't change curpos by mousemove after cursor is back on the scrollbar button #3
Comment 704 User image Treeherder Robot 2012-04-01 06:49:49 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=10549387&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-04-01 05:23:59

13226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/l